body {background-image:url('images/bg-blackpaisley.jpg')}


.a            { text-align: left; padding: 10px; }

.buttonscontainer {width: 140px; margin: 0px;}

.ddgb_wrapper a {color: #fff;}
.ddgb_wrapper p {color: #a00;font-weight: bold; font-size: 120%; font-color: #a00; }
.ddgb_wrapper {text-align: left}
.ddgb_info font {color: #000;}
.ddgb_info  {color: #000;}
.guestname {color: #000000;}
.guestdata {color: #000000;}

.buttons a {color: #820606;
border: 1px solid;
background-color: #FEFEEE;
padding: 2px;
padding-left: 3px;
font: 13px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
border-color: #820606;
display: block;
margin: 0px;

text-align: left;}

.border {
border-color: #ff0000;
border: 1px solid;
padding: 2px;
margin: 1px;
background-color: #FEFEEE;
width: 136px;
}

.buttons a:hover {border: 1px solid;
padding-left: 4px;
padding-top: 3px;
padding-bottom: 1px;
padding-right: 1px;
background-color: #FEFEEE;
border-color: #BEAEAE #BEAEAE #BEAEAE #BEAEAE;  
color: #c20606;
width: 134px;
text-decoration: none;}

.buttons a:active {color: #dbb;}